<script>
</script>

<template>
  <div class="flex flex-col gap-3">
    <p class="font-bold text-lg margin-none">
      ビデオ
    </p>
    <div class="grid grid-cols-2 lt-sm:grid-cols-1 lt-sm:gap-2">
      <div class="flex flex-row items-center gap-2">
        <p class="margin-none">
          ホスト:
        </p>
        <ABaseRadio id="hostVideoOn" name="host" label="の上" checked="true" />
        <ABaseRadio id="hostVideoOff" name="host" label="オフ" />
      </div>
      <div class="flex flex-row items-center gap-2">
        <p>参加者:</p>
        <ABaseRadio id="partVideoOn" name="participant" label="の上" checked="true" />
        <ABaseRadio id="partVideoOff" name="participant" label="オフ" />
      </div>
    </div>
  </div>
  <hr class="border-t-1 border-gray-400 my-5">
</template>

<style>
.margin-none {
    margin: 0 !important;
}
</style>
